      ERASE

      Syntax:

           ERASE {filespec} {[CONFIRM]}

      Explanation:

      The ERASE command  removes   one   or   more   files   from   the
      directory  of  a  disk.  Wildcard  characters are accepted in the
      filespec.  Directory and data space are  automatically  reclaimed
      for  later  use  by  another  file.  The  ERASE  command  can  be
      abbreviated to ERA.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTION      EXAMPLES

    HELP>